## texi2html 1.64

=== Tests/GermanNodeTest/Makefile ===
T2H = ../../texi2html.pl

nodetest.html: $(T2H) nodetest.texi
	$(T2H) -lang de -v nodetest.texi
