=== debian/control ===
Source: texi2html
Section: text
Priority: optional
Maintainer: Francesco Cecconi <francesco.cecconi@gmail.com>
Build-Depends: debhelper (>= 4.1.0)
Build-Depends-Indep: autotools-dev, texinfo
Standards-Version: 3.7.2

Package: texi2html
Architecture: all
Depends: ${perl:Depends}
Suggests: latex2html
Description: Convert Texinfo files to HTML
 texi2html is a Perl script that converts Texinfo files to HTML.
 .
 The program takes Texinfo files (not info ones) and produces a set of
 HTML files.  The quality of the output is close to the printed output
 and is much better than an info->HTML gateway.
 .
 Compared to the output of `makeinfo --html', texi2html's output is
 more customizable and (subjectively) produces better output by default.
 .
 Homepage: http://www.nongnu.org/texi2html/
