=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	ln -sf /usr/share/misc/config.sub config.sub
	ln -sf /usr/share/misc/config.guess config.guess
	CFLAGS="$(CFLAGS)" ./configure \
			--host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE)\
			--prefix=/usr \
			--mandir=\$${prefix}/share/man \
			--infodir=\$${prefix}/share/info \
			--sysconfdir=/etc
	touch $@

build: build-stamp

build-stamp:  config.status
	dh_testdir
	$(MAKE)
	touch $@ 

clean:
	dh_testdir
	dh_testroot
	if [ -e Makefile ]; then $(MAKE) -i distclean; fi
	dh_clean  build-stamp config.status config.sub config.guess \
	                  translations.pl translations.pl.old i18n/*.old

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	$(MAKE) install DESTDIR=$(CURDIR)/debian/texi2html
	install -d $(CURDIR)/debian/texi2html/usr/share/doc/texi2html
	mv -v   $(CURDIR)/debian/texi2html/usr/share/texinfo/html \
		$(CURDIR)/debian/texi2html/usr/share/doc/texi2html/
	rm $(CURDIR)/debian/texi2html/usr/share/texi2html/images/COPYING
	rm $(CURDIR)/debian/texi2html/usr/share/texi2html/images/README
	rm $(CURDIR)/debian/texi2html/usr/share/texi2html/images/GPL
	rm $(CURDIR)/debian/texi2html/usr/share/texi2html/images/COPYING.Attribution-ShareAlike


binary-arch: build install


binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installmenu
	dh_installinfo doc/texi2html.info
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_perl
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
