=== debian/watch ===
version=2
http://savannah.nongnu.org/download/texi2html/texi2html-(.*)\.tar\.gz
