## texi2html 1.82+dfsg1

=== debian/changelog ===
texi2html (1.82+dfsg1-7) unstable; urgency=medium

  * Adopt package as lilypond 2.24.0 still uses texi2html-1.82 explicitly
    (Closes: #698081)
  * Add Vcs-Browser and Vcs-Git fields for upload to Salsa
  * Add debian/gbp.conf and set debian-branch to "debian/sid"
  * Update debian/watch to version 4, add debian/upstream/signing-key.asc
    (with two separate keys found in 1.82 and 5.0 respectively),
    use new HTTPS download URL, and lock to version 1.*
    so we do not inadvertently upgrade to text2html-5.0
  * Convert debian/copyright to machine-readable format and more:
    - Add Files-Excluded list
    - Add docs/* under the Latex2e license with FSF exception on translation
  * Bump Standards-Version to 4.6.2 (no change)
  * Override Lintian error license-problem-gfdl-invariants
    as test/manuals/res/texi_mini_ker/mini_ker.passtexi is for testing only

 -- Anthony Fok <foka@debian.org>  Fri, 03 Feb 2023 01:46:28 -0700

texi2html (1.82+dfsg1-6) unstable; urgency=medium

  * QA upload.
  * debian/patches:
    - Do not embed the build user in html files (Closes: #961764).
  * debian/control:
    - Set Rules-Requres-Root to no.
    - Update to debhelper-compat 13.
    - Drop dh-autoreconf from Build-Depends.
    - Delete trailing whitespace.
    - Update Standards-Version to 4.5.0.
  * debian/changelog:
    - Remove trailing whitespace.

 -- Vagrant Cascadian <vagrant@reproducible-builds.org>  Sun, 15 Nov 2020 18:57:14 -0800

texi2html (1.82+dfsg1-5) unstable; urgency=medium

  * QA upload.
  * Use source format 3.0 (quilt).
    + Delete unneeded README.source.
    + Drop build-dep from quilt and dh_quilt_* in debian/rules.
  * Add patch to enable reproducible build:
    + 05_reproducible-build: set the PACKAGE_DATE ac variable to
      SOURCE_DATE_EPOCH if possible.  Closes: #783478
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Do proper autoretooling with dh-autoreconf.
    + Add build-dep on dh-autoreconf.
    + Fix patch 02_removed_test_manuals.diff to also change test/Makefile.am.
  * Bump debhelper compat version to 9.
    + Tight the build-dep on debhelper to >= 9
  * Use the dh sequencer.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 23 Dec 2015 17:58:17 +0000

texi2html (1.82+dfsg1-4) unstable; urgency=medium

  * QA upload.
  * Make texi2html produce reproducible output (Closes: #783475):
     - Add patch: 03_add_build-date_param.patch to honour $SOURCE_DATE_EPOCH and
       command line option --build-date
     - Add patch: 04_sort-perl-hash to sort hash values

 -- akira <marivalenm@gmail.com>  Sat, 08 Aug 2015 09:04:44 +0200

texi2html (1.82+dfsg1-3) unstable; urgency=low

  * QA upload.
  * Add dependency on libtext-unidecode-perl (Closes: #709906)

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 29 May 2013 06:00:47 +0200

texi2html (1.82+dfsg1-2) unstable; urgency=low

  [ Colin Watson ]
  * QA upload.
  * Add build-indep and build-arch targets to debian/rules.
  * Adjust debian/watch to remove the +dfsg* part from the upstream version
    number when comparing with upstream.

  [ Steve Langasek ]
  * Mark texi2html Multi-Arch: foreign.

 -- Colin Watson <cjwatson@debian.org>  Wed, 22 May 2013 14:48:34 +0100

texi2html (1.82+dfsg1-1) unstable; urgency=high

  * QA upload.
  * Change maintainer to QA Group
  * Repackage to remove GFDL documentation in tests/ directory
    which is not DFSG compatible (Closes: #698073)

 -- Frank Lichtenheld <djpig@debian.org>  Sat, 19 Jan 2013 20:29:51 +0100

texi2html (1.82-1) unstable; urgency=low

  * New upstream release (Closes: #534127)
  * Closes: #451654: include a doc-base registration file
  * updated Standard Version to 3.8.3
  * [debian/control]: new Homepage field
  * [debian/control]: update debhelper to version 7
  * [debian/compat]: updated to level 7
  * [debian/rules]: Updated
  * [debian/copyright]: Updated
  * [debian/patches]: debian/patches/01_remove_doc_dir.diff
    added, patch fixes dir.gz

 -- Francesco Cecconi <francesco.cecconi@gmail.com>  Wed, 21 Oct 2009 10:05:15 +0200
