=== debian/control ===
Source: texi2html
Section: text
Priority: optional
Maintainer: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               texinfo
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/text2html
Vcs-Git: https://salsa.debian.org/debian/text2html.git
Homepage: http://www.nongnu.org/texi2html

Package: texi2html
Architecture: all
Multi-Arch: foreign
Depends: libtext-unidecode-perl,
         ${misc:Depends},
         ${perl:Depends}
Suggests: latex2html
Description: Convert Texinfo files to HTML
 texi2html is a Perl script that converts Texinfo files to HTML.
 .
 The program takes Texinfo files (not info ones) and produces a set of
 HTML files.  The quality of the output is close to the printed output
 and is much better than an info->HTML gateway.
 .
 Compared to the output of `makeinfo --html', texi2html's output is
 more customizable and (subjectively) produces better output by default.
