=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d+$//, pgpsigurlmangle=s%$%.sig%" \
    https://download.savannah.gnu.org/releases/@PACKAGE@/@PACKAGE@[-_]?(1[\-+\.:\~\da-zA-Z]*)\.tar\.gz
